Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

AS5300 IOS versions

We are running AS5300 with IOS 12.2(2)XB6 (Enterprise Plus). We offer plain ISDN, Async and V.110 dialup connections. We are having some memory leak problems (after 3-4 weeks the router is out of resources) and I'd like to upgrade to the latest and most suitable IOS to hopefully solve this problem (the caveats list mentioned some memory leak problems which were corrected in the latest IOS)

What is the difference between 12.2(2)XB10 (dec. 16th), 12.2(13) (dec. 20th) and 12.2(13)T (dec. 30th) IOS? Which one is preferable? What does the "XB" stand for?

Also, we only have 64M memory, so is it possible to "downgrade" the Enterprise Plus to IP or Desktop version by just uploading the new ISO?

4 REPLIES
Cisco Employee

Re: AS5300 IOS versions

Those are different train of images. Different train of images have different features in it which may or may not be in other trains. for exa. V.92 is not supported in 12.2(13) Mainline versions while it is supported in latest .T (12.2(13)T and onwards) and XB2 onwards images.

We recommend to use the latest XB (XB10 now) train on AS5xxx platforms like AS5300 onwards.

You also need to check the minimum memory requirements, Flash and DRAM, which is required for perticular ios.

So pl. login to www.cisco.com and go for "software download" and make sure that you have enough flash and dram for the image that you need.

Cisco Employee

Re: AS5300 IOS versions

Adding about ios differences..Here is the url which will explain you all you need to know about ios images trains.

http://www.cisco.com/warp/public/620/roadmap_b.shtml

following url for IOS Reference Guide which will inform you about what that mainline, .T and XB etc stands for.

http://www.cisco.com/warp/public/620/1.html

For open and resolved caveats, you need to check the release notes for that individual image.

New Member

Re: AS5300 IOS versions

Thanks! So I'll need the 12.2(2)XB10, c5300-js-mz (Enterprise Plus). Unfortunately my CCO account doesn't have access to cisco software, and we don't have any service contract with Cisco. Any helpfull people here willing to get it and email to me? Or is it inpropriate to ask it here?

Cisco Employee

Re: AS5300 IOS versions

Ya..It is inpropriate to ask it here. You might need to get in the AS5300 under contract and open a tac case later to get support and also new image.

122
Views
0
Helpful
4
Replies